Bug 1472480 - No documentation for "atomic info" or "atomic verify"
No documentation for "atomic info" or "atomic verify"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic (Show other bugs)
7.3
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Maxim Svistunov
ecs-bugs
Vikram Goyal
: Documentation, Extras
Depends On:
Blocks: 1542093
  Show dependency treegraph
 
Reported: 2017-07-18 17:12 EDT by Thom Carlin
Modified: 2018-02-05 09:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 09:53:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2017-07-18 17:12:21 EDT
Description of problem:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_atomic_host/7/html-single/cli_reference/#prerequisites appears to be missing documentation for "atomic info" and "atomic verify"

Version-Release number of selected component (if applicable):

Customer Portal

How reproducible:

100%

Steps to Reproduce:
1. Search https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_atomic_host/7/html-single/cli_reference/#prerequisites for references

Actual results:

1. a. "atomic info" is referenced in Section 3.3 ATOMIC INSTALL but never documented
   b. "atomic verify" is not referenced


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.